html {
  min-width: auto;
}

.main_wrapper {
}

.max750 {
  max-width: 750px;
  margin: 0 auto;
}

/* elements */
.element {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.element:first-of-type {
  margin-top: 0;
}

.image-header {
}
.text-header {
  font-weight: 700;
}
.text-paragraph {
}
.question {
}
.answer {
}
.field-input {
}
.field-input__input {
  font-size: 1.5rem;
  padding: 0.5rem;
  border: none;
}

.field-input__label {
  width: 100%;
  display: inline-block;
  font-weight: 700;
}
.field-input__inline-label .field-input__label,
.field-input__checkbox .field-input__label {
  display: inline;
}

.field-button {
}
.field-button__button {
  margin-bottom: 1rem;
}
.field-button__button--link {
  border: none;
  font-weight: normal;
  font-size: smaller;
  vertical-align: baseline;
  background: transparent;
}
.field-button__button--link:hover {
  text-decoration: underline;
}
.field-button__button--disabled {
  opacity: 0.5;
  cursor: inherit;
}

.container {
}

.footer {
  width: 100%;
}
/* toast */
.toast {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  text-align: center;
  border-radius: 3rem;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
}

.toast.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

/* validation */
form label.error {
  display: none;
}

/* helpers */
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.block-center {
  margin-left: auto;
  margin-right: auto;
}
.hide {
  display: none;
}
.hideX {
  visibility: hidden;
  height: 0px;
  width: 0px;
  position: absolute;
}

.m-t-2 {
  margin-top: 2rem;
}
.m-r-1 {
  margin-right: 1rem;
}

.w10 {
  width: 10%;
}
.w20 {
  width: 20%;
}
.w30 {
  width: 30%;
}
.w40 {
  width: 40%;
}
.w50 {
  width: 50%;
}
.w60 {
  width: 60%;
}
.w70 {
  width: 70%;
}
.w80 {
  width: 80%;
}
.w90 {
  width: 90%;
}
.w100 {
  width: 100%;
}
